---
Archive: CPAN
Bug-Database: https://github.com/mschmitt/Date-Holidays-DE/issues
Bug-Submit: https://github.com/mschmitt/Date-Holidays-DE/issues/new
Repository: https://github.com/mschmitt/Date-Holidays-DE.git
Repository-Browse: https://github.com/mschmitt/Date-Holidays-DE
